
query emails {
  event(id: "%%EVENT_UUID%%") {
    extensions {
      participant {
        callName
        familyName
      }
      classYear
      emailSelf
      additionalEmails
      confirmed
      timeOfSignoff
    }
  }
}

